Bug 1302701 - letsencrypt-0.3.0 is available
Summary: letsencrypt-0.3.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: letsencrypt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-28 12:14 UTC by Upstream Release Monitoring
Modified: 2016-01-31 06:50 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-31 05:49:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-28 12:14:35 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.0-4.fc24
URL: https://pypi.python.org/pypi/letsencrypt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-28 12:14:46 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-P4fX8a/letsencrypt.spec
return code:  1
stdout:

stderr:
error: line 54: Unknown tag: Recommends: letsencrypt-doc

Comment 2 Fedora Update System 2016-01-28 19:35:59 UTC
letsencrypt-0.3.0-1.el7 python-acme-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e38556f243

Comment 3 Upstream Release Monitoring 2016-01-28 19:38:40 UTC
nb's letsencrypt-0.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714582

Comment 4 Fedora Update System 2016-01-28 19:39:31 UTC
python-acme-0.3.0-1.fc23 letsencrypt-0.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a189147857

Comment 5 Fedora Update System 2016-01-29 16:20:51 UTC
letsencrypt-0.3.0-1.el7, python-acme-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e38556f243

Comment 6 Fedora Update System 2016-01-30 19:55:50 UTC
letsencrypt-0.3.0-1.fc23, python-acme-0.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a189147857

Comment 7 Fedora Update System 2016-01-31 04:32:45 UTC
letsencrypt-0.3.0-1.el7, python-acme-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-01-31 05:49:43 UTC
letsencrypt-0.3.0-1.fc23, python-acme-0.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-01-31 06:50:41 UTC
letsencrypt-0.3.0-1.fc23, python-acme-0.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.